/* content.css
 * Стандартные стили контента сайта (таблицы, изображения)
 *
 */

.b-content td {
    vertical-align: top;
}

.b-table {
    margin-right: 2px;
}
    .b-table table {
        border-top: 3px solid #0592d0;
    }
    .b-table th, .b-table td {
        padding: 10px;
        border: 1px solid #d4d4d4;
        text-align: left;
        vertical-align: middle;
        font-size: 13px;
        color: #000;
    }
    .b-table th, .b-table tr:first-child td, .b-table tr:nth-child(odd) {
        background-color: #e5e5e5;
    }
    .b-table .phone {
        width: 120px;
    }

.b-tabs_wrap-body-item td{
	padding: 3px;
}

.b-table-main-page {
	width: 100%;
	margin: 15px;
}
	.b-table-main-page td{
		padding: 10px;
	}
.b-a-like-h2 {
    margin: 0.4em 0px;
    padding: 0px;
    font-size: 21px;
    font-weight: normal;
}

a[href*="www.liveinternet.ru/click"] {
    display: none;
}

@media (max-width: 768px) {
    .b-table-main-page {
        display: block;
        margin: 0 0 10px;
        padding: 0 15px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
        .b-table-main-page td {
            display: block;
            padding: 0;
            font-size: 13px;
        }

        .b-table-main-page td:first-letter {
            font-size: 0;
            margin-right: -3px;
        }

        .b-table-main-page .owl-carousel .owl-nav .owl-prev,
        .b-table-main-page .owl-carousel .owl-nav .owl-next {
            width: 12px;
            height: 12px;
            border-top: 1px solid #ed1c24;
            border-left: 1px solid #ed1c24;
            font-size: 0;
            top: 24px;
            margin: 5px;
            z-index: 10;
            display: block;
        }

        .b-table-main-page .owl-carousel .owl-nav .owl-prev {
            transform: rotate(-45deg);
            left: -22px;
        }

        .b-table-main-page .owl-carousel .owl-nav .owl-next {
            transform: rotate(135deg);
            right: -22px;
        }

        .b-table-main-page .owl-carousel .owl-nav .disabled {
            opacity: 0.3;
        }

        .b-table-main-page_description {
            margin-top: 18px;
        }

        .b-table-main-page_image {
            min-height: 60px;
        }

        .b-content_shop-photo,
        .b-content_our-works {
            font-size: 20px;
        }

            .b-content_shop-photo br,
            .b-content_our-works br {
                display: none;
            }

            .b-content_shop-photo img,
            .b-content_our-works img {
                width: 100%;
                height: auto;
            }

            .b-content_shop-photo .owl-carousel .owl-dots,
            .b-content_our-works .owl-carousel .owl-dots {
                position: relative;
                bottom: -10px;
            }

        .b-table {
            width: calc(100% + 37px);
            text-align: left;
            vertical-align: top;
            white-space: nowrap;
            overflow-x: auto;
            display: inline-block;
        }
}

